/* Sets the time zone for all datetime and timestamp fields */
UPDATE blood_pressure_measurement SET datetime = datetime || "%tz%",
                                      timestamp = timestamp || "%tz%";

/* Truncates the datetime and timezone strings to remove duplicating timezone. */
UPDATE blood_pressure_measurement SET datetime = substr(datetime, 1, 25),
                                      timestamp = substr(timestamp, 1, 25);
