<html>
        <style>
            body {
                background-image: -moz-linear-gradient(top, #fff, #e0e5ff, #fff);
                background-image: -webkit-gradient(linear,center bottom,center top,from(#fff),color-stop(0.5, #eaeaea),to(#fff));
	        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	        font-size: 13px;
	        margin: 20px 0px 0px 0px;
	        padding: 0px;
	        color: #757575;
            }
            h1, h2, h3 {
	        color: #31363B;
	        letter-spacing: -1px;
            }

            h1, h1 a, h2, h2 a {
	        text-decoration: none;
            }

            h1 a:hover, h2 a:hover {
	        text-decoration: underline;
            }

            h1 {
	        font-size: 38px;
            }

            h2 {
	        font-size: 28px;
	        font-weight: normal;
            }

            h3 {
	        font-size: 16px;
            }

            /* Page */

            #page {
	        width: 800px;
	        margin: 0 auto;
	        margin-bottom: 20;
                background: #fafafa;
                border: solid 2px #cc0000;
            }

            /* Header */

            #header {
	        width: 700px;
	        margin: 0 auto;
            }

            /* Logo */

            #logo {
	        width: 100%;
	        height: 150px;
	        margin: 0 auto;
	        padding: 2px;
            }

            #logo h1, #logo h2 {
	        margin: 0;
	        padding: 0;
	        text-transform: uppercase;
            }

            #logo h1 {
	        padding: 40px 5px 0 20px;
	        font-size: 32px;
	        font-weight: bold;
	        color: #31363B;
            }

            #logo h2 {
	        padding: 0px 0 0 25px;
	        font-size: 14px;
	        font-weight: bold;
	        color: #cc0000;
            }

            #logo p {
	        margin: 0;
	        padding: 0 0 0 20px;
	        line-height: normal;
	        font-size: 1.2em;
	        font-weight: bold;
            }

            #logo a {
	        color: #31363B;
            }

            .table caption {
                font-size:40px;
                font-weight:normal;
                background: #bfc9ff;
                padding-top: 10px;
                border: 2px solid #5369e5;
                height:60px;
            }

            table {
                width: 85%;
                margin: 45px auto;
                border-collapse: separate;
                border-spacing: 0;
                color: #2a2a2a;
            }

            .table {
                border: 2px solid #5369e5;
            }

            .table td {
                border: 1px solid #fff;
                padding: 10px;
                text-align: left;
            }

            .table th, .table th:hover {
                padding: 20px;
                background-color:#fffafa !important;
                background-image: -webkit-gradient(linear, left top, left bottom, from(#5369e5), to(#2e3fa1)) !important;
                background-image: -webkit-linear-gradient(top, #5369e5, #2e3fa1) !important;
                background-image:    -moz-linear-gradient(top, #5369e5, #2e3fa1) !important;
                background-image:     -ms-linear-gradient(top, #5369e5, #2e3fa1) !important;
                background-image:      -o-linear-gradient(top, #5369e5, #2e3fa1) !important;
                background-image:         linear-gradient(top, #5369e5, #2e3fa1) !important;
                color:#fff !important;
                font-weight:normal;
            }

            .table tbody tr:nth-child(even) {
                background: #384bb9 !important;
                color:#fff;
            }

            .table tfoot td, .table tfoot td:hover {
                background: #bfc9ff !important;
                color:#2a2a2a;
            }

            .table tr:hover *{
                background: #eeeeee;
                color:#000;
            }

            .table tr {
                background:#001170;
                color:#fff;
            }
        </style>
    <head>
        <meta charset="UTF-8" />
        <title>$title$ | $report$</title>
    </head>
    <body>
        <div id="header">
            <div id="logo">
                <H1>$title$</H1>
                <br/>
                <h2>$report$</h2>
            </div>
        </div>
            <div id="page">
            <table class="table">
                <caption>$history_title$</caption>
                <thead>
                    <tr>
                        <th>$history_header_0$</th>
                        <th>$history_header_1$</th>
                        <th>$history_header_2$</th>
                        <th>$history_header_3$</th>
                        <th>$history_header_4$</th>
                    </tr>
                </thead>
                <tbody>
                $history:{
                <tr>
                    <td>$it.history_data_0$</td>
                    <td>$it.history_data_1$</td>
                    <td>$it.history_data_2$</td>
                    <td>$it.history_data_3$</td>
                    <td>$it.history_data_4$</td>
                </tr>
                }$
                </tbody>
                <tfoot>
                    <tr>
                        <td colspan="5">$total$</td>
                    </tr>
                </tfoot>
            </table>
            <table class="table">
                <caption>$statistics_title$</caption>
                <tbody>
                    <tr>
                        <th colspan="5">$statistics_header_0$</th>
                    </tr>
                    <tr>
                        <th>$statistics_subheader_0$</th>
                        <th>$statistics_subheader_1$</th>
                        <th>$statistics_subheader_2$</th>
                        <th>$statistics_subheader_3$</th>
                        <th>$statistics_subheader_4$</th>
                    </tr>
                    $statistics_0:{
                    <tr>
                        <td>$it.statistics_data_0$</td>
                        <td>$it.statistics_data_1$</td>
                        <td>$it.statistics_data_2$</td>
                        <td>$it.statistics_data_3$</td>
                        <td>$it.statistics_data_4$</td>
                    </tr>
                    }$
                    <tr>
                        <th colspan="5">$statistics_header_1$</th>
                    </tr>
                    <tr>
                        <th>$statistics_subheader_0$</th>
                        <th>$statistics_subheader_1$</th>
                        <th>$statistics_subheader_2$</th>
                        <th>$statistics_subheader_3$</th>
                        <th>$statistics_subheader_4$</th>
                    </tr>
                    $statistics_1:{
                    <tr>
                        <td>$it.statistics_data_0$</td>
                        <td>$it.statistics_data_1$</td>
                        <td>$it.statistics_data_2$</td>
                        <td>$it.statistics_data_3$</td>
                        <td>$it.statistics_data_4$</td>
                    </tr>
                    }$
                    <tr>
                        <th colspan="5">$statistics_header_2$</th>
                    </tr>
                    <tr>
                        <th>$statistics_subheader_0$</th>
                        <th>$statistics_subheader_1$</th>
                        <th>$statistics_subheader_2$</th>
                        <th>$statistics_subheader_3$</th>
                        <th>$statistics_subheader_4$</th>
                    </tr>
                    $statistics_2:{
                    <tr>
                        <td>$it.statistics_data_0$</td>
                        <td>$it.statistics_data_1$</td>
                        <td>$it.statistics_data_2$</td>
                        <td>$it.statistics_data_3$</td>
                        <td>$it.statistics_data_4$</td>
                    </tr>
                    }$
                </tbody>
            </table>
        </div>
    </body>
</html>
